QGIS Application - Feature request #15313
Generalize geometry snapper for other data types
2016-07-20 06:25 AM - belgdmit -

Status: Closed

Priority: Normal

Assignee:

Category: Unknown

Pull Request or Patch supplied: Resolution:

Easy fix?: No Copied to github as #: 23245
Description

Snapping points to lines (or vice versa) are very common needs, and it would be handy if the generically named "Geometry Snapper”
could handle these data types as well.

Associated revisions

Revision dae0a017 - 2016-11-07 03:20 AM - Nyall Dawson

[FEATURE][processing] Snap geometries algorithm allows snapping
to other layer types, supports point/line layers

Fix #14791, #15313

History

#1 - 2016-07-21 06:13 AM - R. R.

See also: #14791 (Add linestring support for 'Snap Geometries' plugin)

#2 - 2016-11-06 06:20 PM - Nyall Dawson
- Status changed from Open to Closed

Fixed in changeset commit:"dae0a017617d3082b6e89f8a3e75c2c9bcdOebf5".

#3 - 2017-09-22 09:55 AM - Jiirgen Fischer
- Category set to Unknown
